﻿/* 頁內所有內容的容器 */
div.allContent {
    margin: 0;
    text-align: left;
    /*overflow: hidden;*/
}

/* 頁標題 */
h1.pageHeading_noStyle {
    margin: 0 0 1rem 0;
    font-size: 2rem;
    font-weight: 900;
    line-height : 3rem;
}

/* 段標題 */
h2.paragraphHeading_noStyle {
    margin: 0 0 1rem 0;
    font-size: 1.5em;
    line-height : 1.5rem;
    font-weight: 800;
}

/* 有指定標題樣式的標題 */
div.pageHeading {
    margin: 0 0 1rem 0;
}

@media (max-width: 480px) {
    h1.pageHeading_noStyle {
        font-size: 1.2rem;
    }

    h2.paragraphHeading_noStyle {
        font-size: 1em;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    h1.pageHeading_noStyle {
        font-size: 1.4rem;
    }

    h2.paragraphHeading_noStyle {
        font-size: 1.1em;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    h1.pageHeading_noStyle {
        font-size: 1.6rem;
    }

    h2.paragraphHeading_noStyle {
        font-size: 1.3em;
    }
}

@media (min-width: 980px) and (max-width:1199px) {
    h1.pageHeading_noStyle {
        font-size: 1.8rem;
    }

    h2.paragraphHeading_noStyle {
        font-size: 1.4em;
    }
}

@media (min-width: 1200px) {
}


